 <input type="text" name="TemplateID" id="TemplateID"  value="builderjs/default/0005-blank" hidden="hidden"/>
   <script>
	function SetValue(value) {
		document.getElementById('TemplateID').value = '';
		document.getElementById('TemplateID').value =value;
		//alert('You selectd this template and click on next button');
		document.getElementById("test").submit(); 
	}
</script>   